import {upFilse} from '@/utils/request'
import request from '@/utils/request'
export function upload(data){
	return upFilse({
		url:'/api/upload/image',
		method:'post',
		data
	})
}

//我的审核列表
export function getApplyList(data) {
	return request({
		url: '/api/activity/my',
		method:'get',
		data
	})
}